{
  "name": "hotelmanagement",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cart-localstorage": "^1.1.4",
    "compression": "^1.7.4",
    "connect-flash": "^0.1.1",
    "connect-mongo": "^3.2.0",
    "connect-mongodb-session": "^2.2.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "dotenv": "^8.2.0",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "express-session": "^1.17.0",
    "http-errors": "~1.6.3",
    "jquery": "^3.4.1",
    "mongodb": "^3.3.4",
    "mongoose": "^5.10.7",
    "morgan": "~1.9.1",
    "nodemailer": "^6.4.2",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0",
    "randomstring": "^1.1.5",
    "request": "^2.88.0",
    "validator": "^12.0.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.4"
  },
  "description": "",
  "main": "app.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/shivaluma/final-web-project.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/shivaluma/final-web-project/issues"
  },
  "homepage": "https://github.com/shivaluma/final-web-project#readme"
}
